Subject: [netatalk-admins] File Extension Mapping

From: Jonathan Benson <[email-masked]>
Date: Mon, 02 Feb 1998 11:45:13 +1100

Does anyone have a slightly more complete listing that the one that
comes with netatalk 1.4b2 that they might be able to either post to the
mailing list or send me direct?

I can build one over time, but I figured, why reproduce the effort if
someone has already done it.  What I'm after is support for some of the
more common file formats.  Eg. Microsoft Excel, Microsoft Word, Quark
Express, etc.

Thanks,
            Jonathan